﻿nav.nav-extended .nav-wrapper{min-height:56px;height:auto}
nav .nav-wrapper{position:relative;height:100%}
nav,nav .nav-wrapper i,nav a.sidenav-trigger,nav a.sidenav-trigger i{height:64px;line-height:64px}
.nav-wrapper .input-field input[type=search]{height:inherit;padding-left:4rem;width:calc(100% - 4rem);border:0;-webkit-box-shadow:none;box-shadow:none}


.themeblvd-piecemaker-fallback { display: none; }

.themeblvd-piecemaker-fallback ul { list-style:none;margin:0;padding:0; }

.themeblvd-piecemaker-fallback li { margin:0;padding:0; }
.site-footer__legal-nav__link{color:#d5d5d5;font-size:10px;line-height:2.2em}
.site-footer__legal-nav__link,.site-footer__legal-nav__copyright{font-size:12px;line-height:25px;color:#d5d5d5}
.main_menu{background:#f7931d;width:100%;text-align:center;padding:20px 0}
.main_menu ul{margin:0;padding:0}
.main_menu ul li{margin:0;display:inline-block;border-left:2px solid #fff}
.main_menu ul li:first-child{border-left:none}
.main_menu ul li:first-child a{padding-left:0}
.main_menu ul li:last-child a{padding-right:0}
.main_menu ul li a{color:#fff;padding:0 10px}
.main_menu ul li a:hover{text-decoration:none}
.main_menu ul li.active a,.main_menu ul li:hover a{color:#000}
.main_menu .container .col-md-12{padding:0}


  .large-4 {
    position: relative;
    width: 33.33333%; }

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12{position:relative;width:100%;min-height:1px;padding-right:5px;padding-left:5px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.badgeitem{
	align-self:center;
	justify-self:center;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.site-description {
	clear: none;
	color: #656363;
	float: left;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.3;
	margin: 0 4.47761% 0 3.17761%;
	padding: 4em 0 0;
 	width: 43.283582089%;
}

	.site-description,
	.site-title {
		float: none;
		padding: 0;
		width: auto;
	}

#ie8 .site-description {
	margin-top: 1.5em;
	padding-left: 2.5em;
}

			.site-title,
		.site-description {
			text-indent: -9999px;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}


.right-panel{border: 3px solid #f4f4f4; padding:15px; margin-bottom:10px;}

.right-panel .h3{font-size:19px; color:#801815; display:block;}

.right-panel .h4{color:#000; display:block;}

.right-panel ol, .right-panel ul{padding-left:0px; color:#000; margin-top:15px; list-style-type:none;}

.right-panel ol li, .right-panel ul li{padding-bottom:7px; border-bottom:#ddd 1px solid; padding-top:7px; padding:10px;}

.right-panel ul li{border-bottom:none;}

.right-panel li:nth-child(2n+1){background-color:#f9f9f9;}

.right-panel ul li:last-of-type{border-bottom:none;}

.right-panel ol li i, .right-panel ul li i{color:#801815; font-size:17px;}
.navigation #menu-item-841 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }


#rightcol ul.sidebaritem,
#rightcol li.sidebaritem {
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}


div.widget,
div.widget-cat,
#rightcol li.sidebaritem {
	margin-bottom: 16px;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}








.tg-one-half {
	float: left;
	width: 48%;
	padding: 0px 0px 30px;
}

.tg-one-half-last {
	float: right;
}

.main-content-section .tg-one-half {
   width: 48.75%;
   padding-bottom: 0;
}


.search-bar-hidden-wrapper {
  width: 100%;
  float: left;
  background-color: #e5ead2; }

  .search-bar-hidden-wrapper .search-bar {
    padding: 10px 8%;
    overflow: hidden;
    display: none; }

    .search-bar-hidden-wrapper .search-bar .search-form input, .search-bar-hidden-wrapper .search-bar .search-form button {
      border-radius: 0 !important;
      border: none; }

.bhead {
	border-radius: 5px;

	margin-top: 50px;
	margin-bottom: 50px;
	background: -webkit-linear-gradient(360deg,#030303 10%,#1f1f1f 360%); background: linear-gradient(360deg,#030303 10%,#1f1f1f 360%);
box-shadow: 0px 2px 9px 0.5px black;
	font-weight: bold;

}
.changing .changing__center .changing__center__contener .changing__buttons{position:relative}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{width:280px;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;color:#000;border:1px solid #000;position:relative;display:inline-block;cursor:pointer;transition:0.5s;margin:52px 0 0 30px;width:calc(100% - 60px);text-transform:uppercase}
.changing .changing__center .changing__center__contener .changing__buttons .changing__no:hover,.changing .changing__center .changing__center__contener .changing__buttons .changing__yes:hover{background-color:#C19C5E;border:1px solid #C19C5E;color:#000}
.changing .changing__center .changing__center__contener .changing__buttons .changing__yes{margin-top:22px}


.mouse {
height: 21px;
width: 14px;
  border-radius: 10px;
  transform: none;
  border: 2px solid #fff;
  top: 170px;
}


.awaken-featured-container {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}
.bottom-div{position:initial;bottom:0}
.bottom-div-cas{position:absolute;top:20px;bottom:0}
.bottom-div-list{position:absolute;bottom:0;right:0;width:100%}
.bottom-div-list a:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,0)}
.bottom-div-bloc-verba{position:absolute;bottom:0}


.button-md {
  padding: 11px 33px;
  font-size: 1.1em; }




.su-lightbox-content {
	position: relative;
	margin: 0 auto;
}

.mfp-content .su-lightbox-content,
#su-generator .su-lightbox-content { display: block !important; }

.su-lightbox-content-preview {
	width: 100%;
	min-height: 300px;
	background: #444;
	overflow: hidden;
}

.su-lightbox-content h1,
.su-lightbox-content h2,
.su-lightbox-content h3,
.su-lightbox-content h4,
.su-lightbox-content h5,
.su-lightbox-content h6 { color: inherit; }

.forum2017 .ar2{ color:#FF8400;}

.indexforum .ar2{ color:#FF8400;}

.obbsbox2 .tab .ar2{ color:#FF8400;}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: none !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.dark-logo {    display: block !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-desktop-logo.light-logo {    display: none !important;  }
.post-meta{font-size:12px;margin-top:20px;padding:7px 0px;clear:both}
.post-meta span{float:right;padding:0px 7px}
.post-meta span.post-comments{border:none;padding-right:4px}
.post-meta span a,.post-meta span.post-category a:last-child{padding:0px 3px 0 0;margin:0}
.post-meta span.post-category a{padding:0px}
.post-meta .post-comments{float:right}
.single-post .post-meta{margin-top:50px}
.post-meta:empty{display:none}

#footer .text{width:785px;}
.wrap{margin: 0 auto;max-width: 65em;padding: 0 4.1666%;position: relative}
#header .wrap{padding: 0}

.financity-overlay-menu-content ul.menu{ list-style: none; text-align: center; padding-top: 140px; padding-bottom: 180px; 
	max-width: 570px; margin-left: auto; margin-right: auto; }

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.awaken-search-box-container {
  display: none;
}

.row {
	margin-right: -15px;
	margin-left: -15px
}

.ad-125x125 .row div:nth-child(odd) {
    text-align: right;
    margin-bottom: 25px;
}

.ad-125x125 .row div:nth-child(even) {
    text-align: left;
    margin-bottom: 25px;
}

.excerpt-text {  width:100%; height:150px !important; overflow: hidden; }

.ajax_loader{position:fixed;top:50%;left:50%;z-index:1100;display:none}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header{font-family:'Lora',Georgia,"Times New Roman",serif;font-weight:700;font-size:60px;color:#f8f5f1!important}
.et_pb_fullwidth_header_0 .header-content h1,.et_pb_fullwidth_header_0 .header-content .et_pb_module_header{padding-bottom:5px;line-height:1.3em}
.fl-page-content{background-color:#fff}
.d-none-1024{display:block}

.aom-billboard-top,.aom-addthis-column,.aom-billboard-sidebar-top,.aom-billboard-sidebar-bottom,.tsl-callout,.aom-lazy-top,.aom-lazy-right,#aom-ad-mobile,#aom-ad-mobile-bottom,.aom-sidebar,.aom-nav,.aom-footer-menu,.aom-subscribe-single,.aom-share-bar,.aom-trapez-left.aom-single,footer{display:none!important}
.aom-trapez-left{-webkit-clip-path:polygon(0 0,100% 33%,100% 100%,0 100%);clip-path:polygon(0 0,100% 33%,100% 100%,0 100%);height:456px;width:100%;margin-top:0;background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(255,255,255,0)),to(#fff));background-image:-webkit-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:-o-linear-gradient(bottom,rgba(255,255,255,0),#fff);background-image:linear-gradient(to top,rgba(255,255,255,0),#fff)}
.aom-trapez-left.aom-single{margin-top:17px}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1200px;}
.x-container:before{content:normal;}
#cff .cff-post-links{float:left;clear:none;padding:5px 0 0;margin:0}
#cff.cff-default-styles .cff-post-links{font-size:11px}
#cff .cff-post-links.cff-left{float:left;margin:8px 0}
#cff.cff-default-styles .cff-post-links a{font-size:11px}
#cff .cff-post-links a:first-child{padding-left:0;margin:0}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content { padding-top: 105px; }

.home .site-content { padding-top: 147px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.blog-post .read-more-wrap {padding-top: 15px;}

.top-bar-left {
  float: left;
}

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }

  .top-bar,
  nav,
  .top-bar-left {
    display: none;
  }


.bottom-footer {
  padding: 21px 0;
  background-color: #121212;
}


.bottom-footer .footer-socials {
  margin-top: 0;
}


.bottom-footer .social-icons a {
  background-color: transparent;
  margin-bottom: 0;
}


.bottom-footer .social-icons a:hover {
  background-color: transparent !important;
}


.bottom-footer.bg-white {
  background-color: #fff;
}

#navigation li { position: relative; z-index: 100;}

#navigation ul { position: absolute; z-index: 300; top: -999em; }

#navigation ul ul { }

#navigation a, #navigation a:visited { display: block; white-space: nowrap; }


.group:after {
	content: "";
	display: table;
	clear: both;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.thumbshot a{color:#272727;text-decoration:none}
.thumbshot img{border:0}
#content .separate .thumbshot img{object-fit:cover;width:200px}
.thumbshot{display:inline-block;margin-bottom:10px;margin-right:10px;vertical-align:top;width:200px;overflow:hidden;text-align:center}
#fhgimages img,#babegrid img,#thumbs img,.thumbshot,#gallery img,.useruploads .thumbnail img,#profbox img,#profselect img,.potdblock img{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.thumbnail img,#profbox img,.prof img,.thumbshot,#gallery img,.potdblock img{border:1px solid #bbb}


.news-list-box .news-posts-list .entry-date {
	margin: 0;
}


.archive .news-posts-list .entry-date {
	margin: 0;
}


.news-single .entry-date {
	margin: 0;
	font-size: 1.4rem;
	line-height: 1.71429;
}


.page-single .entry-date {
	margin: 0;
	font-size: 1.4rem;
	line-height: 1.71429;
}
.date-blocks .block-item{margin-bottom:30px}

.dark .date-blocks .block-item {
    border: 4px solid #ffffff;
}
.home-slider .slide .inner .text-2 p{font-size:18px;font-size:1.125rem}
.home-slider .slide.split-text .inner .inner-wrapper .text-2 p{font-size:17px;font-size:1.0625rem}
.home-slider .slide.split-text .inner .inner-wrapper .text-2{width:23.72881%;float:right;margin-left:0;margin-right:0;clear:none}
.home-slider .slide .inner-wrapper.text-left .text-1,.home-slider .slide .inner-wrapper.text-left .text-2{padding-right:20%}
.home-slider .slide .inner-wrapper.text-right .text-1,.home-slider .slide .inner-wrapper.text-right .text-2{padding-left:20%}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}


body.dark .wrapper {
	background: #252525;
}


body.dark .wrapper p {
	color: #999;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}


  body.header_3 .top_nav .textwidget{color:#fff}


  body.header_5 .top_nav .textwidget{color:#fff}


  .top_nav .textwidget{font-size:11px; padding-top:1px;}


#header-widget-area .textwidget a:last-child .hover-fade{padding-right:0;}

#header-widget-area .textwidget a:last-child .hover-show-color{padding-right:0;}
.mdzr--svg .typicons--home-outline:before{content:'\e830'}
.mdzr--svg .typicons--home:before{content:'\e831'}


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.text-xs-left{text-align:left!important}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}

.cookiesms{	
	width:100%;
	height:43px;
	margin:0 auto;
	padding-left:1%;
        padding-top:5px;
        font-size: 14px;
	clear:both;
        font-weight: strong;
color: #fafafa;
bottom:0px;
padding-top:15px;
position:fixed;
left: 0px;
background-color: #000;
text-align:center;

transition: bottom 1s;
-webkit-transition:bottom 1s; 
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
z-index:999999999;
}

 
.cookiesms:hover{
bottom:0px;
}

.oct11-home .component-block .rokgallery-wrapper {margin-bottom: -20px !important;}



.page-content-dark .rokgallery-wrapper .rg-gm-slice {background: #444;box-shadow: 3px 3px 0 #222;border: 1px solid #222;}



.page-content-light .rokgallery-wrapper .rg-gm-slice {box-shadow: 3px 3px 0 #ddd;border: 1px solid #ddd;}



#rt-showcase .rokgallery-wrapper .rg-ss-container, .slideshow .rt-block .rokgallery-wrapper .rg-ss-container {margin: -30px -25px;}



.rokgallery-wrapper .rg-gm-slice-item {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice-list {list-style: none;}
